# Agricultural Understanding API

Provide agricultural data such as landscape type, crop type, and harvest dates at field level.

- [REST Resource: v1](https://developers.google.com/agricultural-understanding/reference/rest#v1)

## Service: agriculturalunderstanding.googleapis.com

### Service endpoint

A [service endpoint](https://cloud.google.com/apis/design/glossary#api_service_endpoint) is a base URL that specifies the network address of an API service. One service might have multiple service endpoints. This service has the following service endpoint and all URIs below are relative to this service endpoint:

- `https://agriculturalunderstanding.googleapis.com`

## REST Resource: [v1](https://developers.google.com/agricultural-understanding/reference/rest/v1/TopLevel)

| Methods ||
|---|---|
| `https://developers.google.com/agricultural-understanding/reference/rest/v1/TopLevel/lookupLandscape` | `POST /v1:lookupLandscape` Lookup landscape data at a given geographical location. |
| `https://developers.google.com/agricultural-understanding/reference/rest/v1/TopLevel/lookupLandscapeCaptureDate` | `POST /v1:lookupLandscapeCaptureDate` Lookup available capture dates of landscape data at a given geographical location. |
| `https://developers.google.com/agricultural-understanding/reference/rest/v1/TopLevel/monitorLandscape` | `POST /v1:monitorLandscape` Monitor landscape data at a given geographical location. |